/*Các phần cố định*/
@import 'owl.carousel.css';
@import 'owl.theme.css';
@import 'owl.transitions.css';
@import 'animate.css';
@import 'font-awesome.css';
@import 'hover.css';

/*Các phần dùng chung*/
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.bold {
	font-weight: bold;
}
.tc {
	text-align: center;
}
.hoverZoom {
	overflow: hidden;
}
.hoverZoom img {
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.hoverZoom:hover img {
	-webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);
}
.owl-theme .owl-controls {
	display: none !important;
}
.CropImg:before {
	content: "";
	display: block;
	padding-bottom: 70%;
}
.CropImgV:before {
	padding-bottom: 100%;
}
.CropImg {
	width: 100%;
	position: relative;
	z-index: 1;
}
.CropImg .thumbs {
	overflow: hidden;
	text-align: center;
	display: inline-block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.CropImg .thumbs img {
	width: 100%;
	min-height: 100%;
	max-width: 150%;
	max-height: none;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.CropImg .Mark {
	background: black;
	opacity: 0;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 4;
}
.CropImg:hover .Mark {
	opacity: 0.4;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}
input[type="button"],
input[type="submit"] {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}

.hidden-md {
	display: none !important;
}
@media all and (max-width: 500px) {
	.hidden-md {
		display: block !important;
	}	
	.hidden-xs {
		display: none !important;
	}
}
